# \<fixture>

The "fixture" element specifies detailed information about a fixture or event. This includes details such as the match ID, scheduled time, start time, next live time, match status, and whether live odds are offered by Sportradar.

#### Example XML Response Snippets <a href="#uofapi-less-than-fixture-greater-than-examplexmlresponsesnippets" id="uofapi-less-than-fixture-greater-than-examplexmlresponsesnippets"></a>

Here are some examples of the *fixture* elements (you'll see this in the Fixture endpoint for different sports).

```xml
<fixture id="sr:match:19096428" scheduled="2019-10-23T00:00:00+00:00" start_time_tbd="false"
status="closed" next_live_time="2019-10-23T00:00:00+00:00" liveodds="not_available"
start_time="2019-10-23T00:00:00+00:00" start_time_confirmed="true">
```

```xml
<fixture id="sr:match:20521207" scheduled="2021-06-11T19:00:00+00:00" start_time_tbd="false"
status="not_started" next_live_time="2021-06-11T19:00:00+00:00" liveodds="not_available"
start_time="2021-06-11T19:00:00+00:00" start_time_confirmed="true">
```

#### **Attributes Explained** <a href="#uofapi-less-than-fixture-greater-than-attributesexplained" id="uofapi-less-than-fixture-greater-than-attributesexplained"></a>

Table below shows the list and meaning of attributes in the Fixture element (in red in the first example above):&#x20;

| Attribute                | Meaning                                                                                                                                                                                                                                                                                                                                                                                                                                                       | Possible values                                                                                                                                                                                                        |
| ------------------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| *id*                     | Unique identifier of the event                                                                                                                                                                                                                                                                                                                                                                                                                                | <p>Numeric string</p><p>Example: <em>id = "sr:match:19096428"</em></p>                                                                                                                                                 |
| *scheduled*              | When the specific match will start                                                                                                                                                                                                                                                                                                                                                                                                                            | <p>Datetime </p><p>Example: <em>scheduled ="2019-10-23T00:00:00+00:00"</em></p>                                                                                                                                        |
| *start\_time\_tbd*       | Specifies if the starting time is confirmed or not                                                                                                                                                                                                                                                                                                                                                                                                            | <ul><li>True</li><li>False</li></ul>                                                                                                                                                                                   |
| *status*                 | <p>Indicates whether this match is not started yet, live, or finished When it is ended, the results may not have been fully confirmed yet. When it is closed Betradar has confirmed the results.</p><p><strong>Note</strong>: The event "match\_about\_to\_start" in an indication that a given match/game will start shortly (within 5 minutes). This is sent manually by scouts. It does not trigger a betstop or has any special parameters per sport.</p> | <ul><li>"not\_started"</li><li>"live"</li><li>"ended"</li><li>"closed"</li><li>“cancelled"</li><li>“postponed”</li><li>“suspended”</li><li>“interrupted”</li><li>“delayed”</li><li>"match\_about\_to\_start"</li></ul> |
| *next\_live\_time*       | <p>When live odds should be offered next time i.e. start of the match or when a match will start again after suspension.</p><p>At this point the customer will typically receive an Odds Change message with \<sport\_event\_status reporting="1"></p>                                                                                                                                                                                                        | <p>Datetime</p><p>Example: <em>next\_live\_time="2019-10-23T00:00:00+00:00"</em></p>                                                                                                                                   |
| *liveodds*               | <p>Indicates whether we are offering live coverage (or)</p><p>the match is booked by the customer for livecoverage.</p><p><br></p>                                                                                                                                                                                                                                                                                                                            | <ul><li>“booked”</li><li>“bookable”</li><li>“buyable”</li><li>“not\_available”</li><li>"not\_set"</li></ul>                                                                                                            |
| *start\_time*            | When the specific match will start.                                                                                                                                                                                                                                                                                                                                                                                                                           | <p>Datetime</p><p>Example: <em>start\_time="2019-10-23T00:00:00+00:00"</em></p><p><br></p>                                                                                                                             |
| *start\_time\_confirmed* | If true, the start time is scheduled and confirmed (the event can still become delayed) otherwise, it could be a best guess.                                                                                                                                                                                                                                                                                                                                  | <ul><li>True</li><li>False</li></ul>                                                                                                                                                                                   |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-fixture-greater-than.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
